.digitalClockContainer {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 300px;
  width: 500px;
  margin-bottom: 80px;
  margin-top: 80px;
}
.digitalClockDiv {
  display: flex;
  justify-content: center;
  background-color: wheat;
  color: black;
  width: 280px;
  padding: 8px 8px;
  padding-left: 15px;
  padding-right: 20px;
  border: solid 10px darkgoldenrod;
  border-radius: 50px;
}
.digitalClockText {
  margin-bottom: 20px;
}
.digitalClockText h1 {
  margin-top: 0;
}
.btnClockPretend {
  height: 15px;
  width: 150px;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  background-color: darkgoldenrod;
  position: absolute;
  top: 195px;
}

/* ================== media queries ================== */

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
  .btnClockPretend {
    position: absolute;
    top: 190px !important;
  }
}
